分享最新的主机信息
提供性价比最好主机

三分钟快速配置PHP7.4支持Swoole Compiler Loader加密扩展组件

最近安装一个模板,提示需要Swoole Compiler加密扩展。这里把安装的过程记录下来,其实很简单,我们参考一下即可。这里我们需要注意的,版本需要最低PHP7.4,所以我记录的是在PHP7.4的环境下安装Swoole Compiler Loader加密扩展组件。

1、下载Swoole Loader扩展文件

文件地址:https://business.swoole.com/static/loader2.2.0/swoole_loader74.so

2、放置目录

目录:/usr/local/php/lib/php/extensions/no-debug-non-zts-20190902

3、添加PHP.INI

/usr/local/php/etc/php.ini

我们需要编辑这个文件,然后添加:

extension=swoole_loader74.so

最后,我们重启PHP或者重启服务器检查是否生效兼容。

就这么简单,是不是很快?

赞(0) 打赏
未经允许不得转载:主机测评 » 三分钟快速配置PHP7.4支持Swoole Compiler Loader加密扩展组件

觉得文章有用就打赏一下文章作者

非常感谢你的打赏,我们将继续给力更多优质内容,让我们一起创建更加美好的网络世界!

支付宝扫一扫打赏

微信扫一扫打赏